Subject: FW:
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Nov 2001 15:30:44 -0800 (PST)

This was sent to my competitive intelligence guy, not you, by mistake.  

Regards,   Jeff

 -----Original Message-----
From: 	Shankman, Jeffrey A.  
Sent:	Wednesday, November 14, 2001 5:22 PM
To:	Whalley, Greg; Oxley, David
Cc:	Mcconnell, Mike; Funkhouser, Shanna; Johnston, Robert
Subject:	

Greg, David,

While I think you guys have come to some conclusions about layoffs, it is the people we need to keep we need to address now.  We will provide you a list of those that are crucial to keep going forward.

I am extremely concerned about one person in particular--Rob Fuller.  I have done everything I can over the last weeks to make sure he knows we are committed to him, however market rumors are that he could be close to leaving.  We now have to commit to him with dollars on a piece of paper, and any help you can provide tomorrow would be helpful.  I don't think this is a next week issue.

Shanna, I will coordinate with you on the HR front to get Oxley's feedback.

Thanks for your attention.

Jeff